package com.example.mmad.testapp.entity;

import jakarta.persistence.*;
import lombok.*;

import static jakarta.persistence.GenerationType.SEQUENCE;

@Entity
@Getter
@Setter
@Table(schema = "TEST2", name = "ORDER_QUERY")
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class OrderQueryEntity {

    @Id
    private Long id;
    @Column(name = "order_name")
    private String orderName;
    @Column(name = "description")
    private String description;
    @Column(name = "user_id")
    private Long userId;
}
